/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body,
button,
input,
select,
textarea {
		font-weight: normal;
	text-transform: none;
	font-size: 16px;
	line-height: 1.5;
}body {
	background-color: #fff !important;
}
body .grid-container {
	max-width: 1280px !important;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header {
	background-color: transparent !important;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header, .wp-block-group__inner-container {
	padding: 0px !important;}
 ul.menu{text-decoration:none;list-style:none;margin-left:-10px;}
.sitemap_footer .menu li a{color:#fff;font-size: 14px !important;margin-bottom:20px !important;text-transform:capitalize;}
.sitemap_footer .menu li {margin-bottom:10px !important;}
.sitemap_footer{margin-left:10px;column-count:2;}
.entry-header{display:none;}
#header_section{position:absolute !important;width:100% !important;z-index:9999; left: 0 !important;right: 0 !important;}
.ser-sec .elementor-image-box-content{background-color:#fff100;padding:20px;margin-top:-7px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
/* #tablepress-1 .column-1 , #tablepress-2 .column-1{font-weight:bold;}
#tablepress-1 .row-1 td{background-color: #B15320 !important;color:#fff !important;}
#tablepress-1 .row-2 td{background-color: #F9C231 !important;color:#fff !important;}
#tablepress-1 .row-3 td{background-color: #00AA40 !important;color:#fff !important;}
#tablepress-1 .row-4 td{background-color: #9C1E33 !important;color:#fff !important;}
#tablepress-1 .row-5 td{background-color: #DD2D1E !important;color:#fff !important;} */
/* .tablepress td, .tablepress tr{text-align:center !important;} */
.page-id-22 .f-cont{display:none;}
.tablepress .column-1{font-weight:700;}



@media (max-width:767px){
.sitemap_footer{margin-left:0;column-count:1;text-align:center;}
	
}
@media screen and (max-width: 480px){
	.sitemap_footer{margin-left:0;column-count:1;}
	}

